Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Can't install eclipse with Oomph installer on windows 10 x64(Can't install eclipse with Oomph installer on windows 10 x64)
Can't install eclipse with Oomph installer on windows 10 x64 [message #1843872] Sun, 22 August 2021 22:22 Go to next message
Mark Bizuga is currently offline Mark BizugaFriend
Messages: 1
Registered: August 2021
Junior Member
"The Eclipse Executable launcher was unable to locate its companion shared library"

I also try to enter username and password, which I assume is the login username and password for eclipse.org.

It fails many times, then it shows this error after I try to launch.

I do not have a proxy.

I have installed 2019-03 before a couple of years ago and it went smoothly.
Both on my home and work laptops.

What am I doing wrong this time?
Re: Can't install eclipse with Oomph installer on windows 10 x64 [message #1843876 is a reply to message #1843872] Mon, 23 August 2021 05:26 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 32163
Registered: July 2009
Senior Member
Did you download the installer form here to install the latest version of Eclipse?

https://www.eclipse.org/downloads/

Did you choose a Java 11 JDK/JRE when you created your installation?


Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:I don't have a "Team" option under "Windows->Preferences" Version: 2021-06 (4
Next Topic:Beginner git plugin problem: denying my github credentials over https
Goto Forum:
  


Current Time: Fri Jan 28 23:11:01 GMT 2022

Powered by FUDForum. Page generated in 0.02562 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top